<?xml version="1.0"?>
<terp>
	<data>
		<wizard
			id="wizard_info_get"
			string="Request Info"
			model="ir.module.module"
			name="module.info_get"/>

		<record model="ir.actions.wizard" id="wizard_update">
			<field name="name">Download module list</field>
			<field name="wiz_name">module.module.update</field>
		</record>
		<menuitem
			name="Administration/Module Management/Download module list"
			action="wizard_update"
			type="wizard"
			groups="admin"
			icon="STOCK_CONVERT"
			id="menu_module_update"/>

		<record model="ir.actions.wizard" id="wizard_upgrade">
			<field name="name">Apply marked changes</field>
			<field name="wiz_name">module.upgrade</field>
		</record>
		<menuitem
			name="Administration/Module Management/Apply Upgrades"
			action="wizard_upgrade"
			type="wizard"
			groups="admin"/>

	</data>
</terp>

